:root{
    --white-color: #ffffff;
    --button-color-100: #f7ecf0;
    --button-color-200: #f1d9e3;
    --button-color-300: #e7bacb;
    --button-color-400: #d78faa;
    --button-color-500: #c86c8b;
    --button-color-600: #b85a75;
    --button-color-700: #993d55;
    --button-color-800: #7f3547;
    --button-color-900: #6b303f;
    --button-color-950: #401721;
}
.btnTanComodaRedes{
    color: var(--button-color-200);
    border-color: var(--button-color-900);
    background-color: var(--button-color-900);
}
.btnTanComodaRedes:hover{
    color: var(--button-color-900);
    border-color: var(--button-color-950);
    background-color: var(--button-color-100);
}
/* Estilo del botón */
.floating-button-whatsapp {
    position: fixed; /* Botón siempre visible */
    bottom: 20px; /* Distancia desde la parte inferior */
    right: 20px; /* Distancia desde el lado derecho */
    background-color: #25d366; /* Color verde de WhatsApp */
    color: white;
    border: none;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    z-index: 1000; /* Aparece sobre otros elementos */
}
.floating-button-tancomoda {
    position: fixed; /* Botón siempre visible */
    bottom: 7em; /* Distancia desde la parte inferior */
    right: 20px; /* Distancia desde el lado derecho */
    color: white;
    border: none;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    z-index: 1000; /* Aparece sobre otros elementos */
}

/* Animación hover */
.floating-button-whatsapp:hover {
    background-color: #128c7e; /* Color verde oscuro */
    transform: scale(1.1); /* Aumenta ligeramente de tamaño */
}
.floating-button-tancomoda:hover {
    transform: scale(1.1); /* Aumenta ligeramente de tamaño */
}

/* Ícono dentro del botón */
.floating-button-whatsapp i {
    font-size: 24px;
}
.floating-button-tancomoda i {
    font-size: 24px;
}